Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Thu, 31 Jan 2002 10:24:10 EST

In a message dated 1/31/2002 9:08:04 AM Central Standard Time, 
[email-masked] writes:

> Assuming that like me you are maintaining a terminological distinction 
> between "expression" and "description", then "sei gleki" describes a 
> state of happiness but does not intrinsically express a state of happiness;
> "ui" is the exact opposite.

Not a safe assumption with xod, but probably ok here. I, on the other hand, 
am puzzled by exactly what your second half means. Is it, for example, that 
{sei gleki ko'a broda} means something like {ko'a broda ije mi gleki la'e 
di'u}? In that -- and any variant that fits what I would take "describe" to 
mean (something propositional at a min) -- then it always turns out to affect 
truth values and so is not much like a UI at all. On the other hand, it it 
does not affect truth values, how is it different from expressing that 
emotion or whatever. I think we need a short course on the logic of {sei} 
outside the homeground of inserted attributins in quotes.